.section-partners {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: max-content;
}

.block-partners {
    width: 90%;
    height: 100%;
    margin-bottom: 50px;
}

.partners-carousel {
    /*width: auto !important;*/
    height: 100%;
    display: flex;
    /*flex-wrap: wrap !important;*/
    margin: 0 2%;
}

.partner {
    width: 90%;
    height: 300px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-around;
    border: 2px solid var(--blue);
    color: inherit;
    margin-bottom: 30px;
}

.partner-img {
    width: 85% !important;
    height: 60%;
    max-width: 350px;
    object-fit: cover;
}

.partner, .partner-img, .partner-name {
    transition: 0.2s ease-out;
}

.partner:hover {
    border: 4px solid transparent;
    border-image: linear-gradient(180deg, var(--green) 0%, var(--blue) 100%);
    border-image-slice: 1;
    width: 95%;
    height: 310px;
    cursor: pointer;
    margin-bottom: 16px;
}

.partner:hover > .partner-img {
    scale: 1.04;
    height: 200px;
}

.partner:hover > .partner-name {
    margin-bottom: 10px;
}

.partner:hover > .partner-name, .partner:hover .partner-img {
    transition: 0.2s;
}

.block-partner-property {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
}

.block-images-back {
    width: 50%;
    height: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.block-images-back > h2 {
    position: absolute;
    font-size: 1.4em;
    font-weight: 500;
    color: var(--white);
    text-transform: uppercase;
    bottom: 0;
    margin-bottom: 50px;
    z-index: 1;
}

.image-back-partner, .imagem-profile-partner {
    position: absolute;
}

.image-glass-partner {
    position: relative;
}

.imagem-profile-partner {
    width: 50%;
    height: 50%;
    object-fit: cover;
}

.image-glass-partner, .image-back-partner {
    width: 100%;
    height: 100%;
    /*max-width: 919px;*/
    max-height: 800px;
}

.block-partner-text {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    border: 4px solid transparent;
    border-image: linear-gradient(180deg, var(--green) 0%, var(--blue) 100%);
    border-image-slice: 1;
}

.span-partner-name {
    text-transform: uppercase;
}

.block-partner-text > h3 {
    font-size: 2.5em;
    text-align: center;
}

.block-partner-text > h3 > span {
    color: var(--green);
}

.block-partner-text > p {
    font-size: 0.9em;
    padding: 0 50px;
    text-align: center;
}

.block-partner-text > div {
    width: 50%;
    min-width: 400px;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.block-partner-text > div > h4 {
    font-size: 1.3em;
}

.block-partner-text > div > h4 > span {
    color: var(--blue);
}

.line-vertical {
    height: 100%;
    border: 1px solid transparent;
    border-image: linear-gradient(180deg, var(--green) 0%, var(--blue) 70%);
    border-image-slice: 1;
}

.line-vertical2 {
    width: 90px;
    display: none;
    margin: auto;
    border: 1.2px solid transparent;
    border-image: linear-gradient(174deg, var(--green) 0%, var(--blue) 70%);
    border-image-slice: 1;
}

.block-partner-phone, .block-partner-email {
    display: flex !important;
    flex-direction: row;
    align-items: center;
    margin: 15px 0;
}

.block-partner-phone > i, .block-partner-email > i {
    color: var(--blue);
    font-size: 1.3em;
    margin-right: 10px;
}

.property-partner {
    width: 90%;
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.property-partner > h3 {
    font-size: 2em;
    text-transform: uppercase;
}

.property-partner > h3 > span {
    color: var(--green);
}

.block-data-property-partner {
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.block-data-property {
    width: 25vw;
    min-width: 290px;
    max-width: 350px;
    min-height: 220px;
    height: 100%;
    box-shadow: 0 3px 7px 0 rgba(0,0,0,0.75);
    transition: 0.1s ease-out;
    margin-bottom: 20px;
    position: relative;
}

.block-data-property:hover {
    scale: 1.05;
    transition: 0.3s;
    box-shadow: 0 5px 10px 0 var(--green);
}

.block-data-property > img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.block-data-property > div {
    padding: 5px 20px 0 5px;
    height: 100%;
    min-height: 120px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.block-data-property > div > h4 {
    font-size: 1em;
    color: var(--blue);
}

.block-data-property > div > h5 {
    font-size: 0.8em;
    margin-bottom: 10px;
}

.block-data-property > div > p {
    font-size: 1em;
    color: var(--green);
}

.block-data-property > div > a {
    padding: 15px;
    border: 2px solid var(--green);
    color: inherit;
    right: 0;
    position: relative;
    margin-bottom: 5px;
    margin-left: auto;
}
.block-data-property > div > a:hover {
    border: 2px solid transparent;
    background: var(--green);
    color: var(--white);
}

.block-data-property > h4 {
    font-size: 1.3em;
    text-transform: uppercase;
}

.block-property-partner {
    display: flex;
}

.partner-name, .block-partner-text > h3,
.block-partner-text > div > h4,
.partner-phone > p, .partner-email > p,
.block-images-back > h2,
.block-data-property > div > h4,
.block-data-property > div > h5,
.property-partner > h3 {
    font-family: var(--font);
    font-weight: 500;
}

.div-icon-slide-partner {
    display: none;
}

/* Carousel */
.block-partners .owl-dots {
    counter-reset: dots;
    display: flex;
    text-align: center;
    align-items: flex-end;
    justify-content: center;
    height: 50px;
}

.block-partners .owl-dot:before {
    counter-increment: dots;
    content: counter(dots);
    margin: 0 5px;
    padding: 5px;
    font-size: 14px;
    line-height: 100%;
    color: var(--white);
}

.block-partners .owl-dot {
    height: 30px;
    width: 35px;
    margin: 0 5px;
    background: var(--green) !important;
    transition: all 0.3s ease;
    bottom: 0;
}

.block-partners .owl-dot:hover {
    height: 50px
}

.no-partners-placeholder{
    border: 2px solid transparent;
    border-image: linear-gradient(180deg, var(--blue) 0%, var(--green) 100%);
    border-image-slice: 1;
    padding: 30px;
}

.no-partners-placeholder > h2 {
    font-size: 30px;
}

.

@media(max-width: 1370px) {
    .partner-img {
        max-height: 150px;
    }

    .partner:hover > .partner-img {
        max-height: 160px;
    }

    .partner {
        max-height: 250px;
        margin-bottom: 20px;
    }
}

@media(max-width: 675px) {
    .block-partners .owl-dots {
        display: none;
    }

    .div-icon-slide-partner {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .block-partner-property {
        flex-direction: column;
    }

    .block-partner-text {
        padding: 5%;
        width: 90%;
        border-width: 3px 0 5px 0;
        text-align: center;
    }

    .block-partner-text > div {
        flex-direction: column;
    }

    .line-vertical {
        display: none;
    }

    .line-vertical2 {
        display: inherit;
    }

    .block-partner-text > p {
        height: auto;
        width: 80%;
        min-height: 200px;
        display: flex;
        align-items: center;
        padding: 30px 0;
        justify-content: center;
    }

    .block-images-back {
        width: 100%;
    }
}

@media (max-width: 665px) {
    .partner-block-contact {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

@media(max-width: 500px) {
    .section-partners {
        padding-top: 34vw;
    }
}
